*{margin:0;padding:0;font-family:calibri}
a{text-decoration:none}
p{margin-top:15px;line-height:1.6em}
ul{list-style:none}
h1,h2,h3{padding:15px 0px;}
#wrapper{width:100%;overflow:auto;background:url(bg.jpg);}
.headwrap{width:100%;height:auto;padding:20px 0px;position:relative;z-index:100;box-shadow:0px 3px 3px #888}
.header,.centered{width:1000px;overflow:hidden;margin:0 auto;border-bottom:5px solid #6FB5FB;}
.centered{border:none}
.logo{width:350px;height:100px;float:left;}
.logo img{width:auto;height:100%}
.nav{width:640px;height:60px;float:right;margin-top:29px;}
.nav ul{min-width:100px;max-width:650px;float:right}
.nav li{float:left}
.nav ul a{width:92px;display:block;padding:25px 0px;text-align:center;font-weight:bold;transition:all 0.3s ease;text-transform:uppercase;color:#222;}
.nav ul li:hover ul a,.nav ul li:hover ul ul a{background:#222;color:#fff}
.nav ul li:hover a,.nav ul ul li:hover a,.nav ul ul ul li:hover a,.nav a.active{background:#6FB5FB;color:#fff}
.nav ul ul{position:absolute;width:140px;background:#222;z-index:100;display:none;}
.nav ul ul a{padding:10px;text-align:left;font-weight:normal;color:#ccc;font-size:12px;width:120px}
.nav ul ul ul{margin-left:140px;margin-top:-36px}
.nav li:hover > ul{display:block}
#banner,.slider,.slider img{width:100%;height:auto;}
.strip,.footer{background:#6FB5FB;padding:20px;text-align:center;color:#fff}
.strip h1:before,.strip h1:after{position:absolute;margin-top:7px}
.strip h1:before{margin-left:-80px}
.strip h1:after{margin-left:10px}
.posts{overflow:auto}
.shortlinks{overflow:auto;}
.shortlinks h1{text-align:center;}
.shortlinks .section,.section1,.section2{width:220px;padding-left:90px;float:left;height:auto;border-radius:8px;margin:0px 11px 30px;}
.read a{display:block;width:100px;padding:12px 0px;text-align:center;background:#222;color:#fff;transition:all 0.3s ease;margin:10px auto;border-radius:5px}
.read a:hover{background:#6FB5FB}
.article{overflow:auto;padding:10px 0px;background:rgba(111,181,251,0.4);color:#fff}
.footer{text-align:center}
.designed a{color:#fff;text-decoration:underline}
.designed a:hover{text-decoration:none}
.map{float:left;width:100%;margin-bottom:20px;border-bottom:1px dashed #ccc;}
.contact{float:left;width:270px;padding:20px 10px;}
.enquiry{float:right;width:642px;padding:20px 10px;border-left:1px dashed #ccc}
.title,.msg{width:202px;float:left;margin:5px;border:1px solid #ccc;height:35px;padding:8px 10px}
.msg{width:626px;height:100px;}
.btn{width:80px;height:30px;padding:4px;text-align:center;border:none;margin:5px;transition:all 0.3s ease-in-out;cursor:pointer}
.btn:hover{background:#222;color:#fff}

